Forum: Spanish Forum

Bienvenidos al Foro de la Gente de Habla Hispana !


En caso de PROBLEMAS TECNICOS y obtener respuestas OFICIALES, dirigirse a la Atención al Cliente .
Antes de hacer preguntas lean AQUI.
*Los moderadores se reservan el derecho de borrar todos aquellos mensajes que no crean apropiados !
Sujet Virtualdj 5 le
Buenas. Este es mi caso.
Tengo una Hércules dj control mp3 e2 que venia con su versión capada de virtual dj, y lo tenía en un equipo con Windows xp, y todo iba genial. Ahora he pasado a mac, y entrando en mi cuenta intento bajarme los drivers para mi sistema operativo, que en este caso es el os 10.11.05 el capitán, pero ninguno de los drivers que se facilitan en la página son compatibles. Que puedo hacer¿, en caso de que me instale el virtual dj 8, ¿es este totalmente compatible con el capitán?.
Gracias, saludos.

Posté Wed 20 Jan 16 @ 7:01 pm
Hola, como estas, los driver están en la pagina de hércules, es totalmente compatible, lo que pasa es que su versión de vdj es de prueba, solo por 10 minutos, le aconsejaría adquirir la versión pro...

http://ts.hercules.com/es/index.php?pg=files_faq

Posté Thu 21 Jan 16 @ 5:46 am
Gracias por responder. Lo que ocurre es que en mi otro equipo con windows no había limite de tiempo, había muchas opciones inhabilitadas , pero funcionaba bien.
He instalado los drivers de mi Hercules en el mac, y al entrar en mi cuenta de VirtualDj he intentado bajar los ejecutables de la versión LE que se ofrecen en esta página , pero uno aparece como que es antiguo y no se baja, y el otro dice que es incompatible.
En cuanto a la versión pro no me merece la pena, tan solo quiero ver como funciona básicamente y si me gusta daré el paso al 8.
muchas gracias y saludos.

Posté Thu 21 Jan 16 @ 11:19 am
francis2000 wrote :
Gracias por responder. Lo que ocurre es que en mi otro equipo con windows no había limite de tiempo, había muchas opciones inhabilitadas , pero funcionaba bien.
He instalado los drivers de mi Hercules en el mac, y al entrar en mi cuenta de VirtualDj he intentado bajar los ejecutables de la versión LE que se ofrecen en esta página , pero uno aparece como que es antiguo y no se baja, y el otro dice que es incompatible.
En cuanto a la versión pro no me merece la pena, tan solo quiero ver como funciona básicamente y si me gusta daré el paso al 8.
muchas gracias y saludos.



Posté Wed 17 Jul 19 @ 2:37 pm
¿Como solucionaste el problema? A mí me ocurre lo mismo

Posté Wed 17 Jul 19 @ 2:37 pm